[Linux] GCCの古いバージョンをインストール

ウチのマシンに入っているGCCが4.2だったので、古いバージョンをGETするために調べた。
リンク

Linuxはなんといってもシンボリックリンクがいいですよね。
まぁVistaにもついてるって噂ですが。

——————————————————————追記
hajime先輩のところでもかつて同じネタが取り上げられてました。
参考になります。

「[Linux] GCCの古いバージョンをインストール」への2件のフィードバック

  1. >シンボリックリンク
    XPでもJunction Link Magic ってソフト使えば出来るらしいよ。

  2. >タコちゃん
    おひさ。
    > XPでもJunction Link Magic ってソフト使えば出来るらしいよ。
    なるほど。でも標準で付いてる、ってのがミソです。
    これは重要。

    でも、ナイス情報。ありがとうございます。
    ちょい調べてみる。

コメントを残す

メールアドレスが公開されることはありません。